﻿@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap");

* {
    margin: 0;
    padding: 0;
    font-family: "Poppins", sans-serif;
}

:root {
    --pinkish-red: #C35A74;
    --medium-blue: #307BAA;
    --greenish-blue: #53BAB5;
    --bright-orange: #FF7445;
    --white-smoke: #F5F5F4;
    --white: #FFF;
    --dark-gray: #7D7C7C;
    --black: #000;
}

/*section {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 100vh;
    background: var(--white-smoke);
}*/

.content {
    display: flex;
    justify-content: center;
    /*width: 1200px;*/
   /* margin: 200px;*/
}

.box-price {
    display: flex;
    flex-direction: column;
    height: 686px;
    width: 450px;
    border-radius: 20px;
   /* margin-left: 30px;
    margin-right: 30px;*/
/*    padding-left: 30px;
    padding-right: 30px;*/
    background: var(--white);
    box-shadow: 0 1rem 2rem rgba(0, 0, 0, 20%);
}

.title {
    width: 100%;
    padding: 10px 0;
    font-size: 0.5em;
    font-weight: lighter;
    text-align: center;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    color: var(--white-smoke);
}

.basic .title {
    background: var(--pinkish-red);
}

.standard .title {
    background: var(--medium-blue);
}

.business .title {
    background: var(--greenish-blue);
}

.view {
    display: block;
    width: 100%;
    padding: 30px 0 20px;
    background: var(--white-smoke);
}

.icon {
    display: flex;
    justify-content: center;
}

    .icon img {
        width: 100px;
    }

.cost {
    display: flex;
    justify-content: center;
    flex-direction: row;
    margin-top: 10px;
}

.amount {
    font-size: 1.8em;
    font-weight: bolder;
}

.detail {
    margin: 10px;
    width: 70px;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 15px;
    color: #7D7C7C;
}

.description {
    margin: 30px auto;
    font-size: 1.2em;
    color: #7D7C7C;
}

/*ul {
    list-style: none;
}

li {
    margin-top: 10px;
}

    li::before {
        content: "";
        background-image: url("https://i.postimg.cc/ht7g996V/check.png");
        background-position: center;
        background-size: cover;
        opacity: 0.5;
        display: inline-block;
        width: 10px;
        height: 10px;
        margin-right: 10px;
    }*/

.button {
    margin: 0 auto 30px;
}

button {
    height: 40px;
    width: 250px;
   /* font-size: 0.7em;*/
    font-weight: bold;
    letter-spacing: 0.5px;
    color: #7D7C7C;
    border: 2px solid var(--dark-gray);
    border-radius: 50px;
    background: transparent;
}

    button:hover {
        color: var(--white-smoke);
        transition: 0.5s;
        border: none;
        background: var(--bright-orange);
    }

/* Responsiveness:Start */
@media screen and (max-width:970px) {
    .content {
        display: flex;
        align-items: center;
        flex-direction: column;
        margin: 50px auto;
    }

    .standard, .business {
        margin-top: 25px;
    }
}
/* Responsiveness:End */
